<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8"/>
  <title>MrFirstNGXProject</title>
  <base href="/"/>
  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"/>
  <meta name="msapplication-tap-highlight" content="no"/>
  <meta name="theme-color" content="#4e8ef7"/>
  <link rel="manifest" href="manifest.json"/>
  <link rel="icon" type="image/x-icon" href="favicon.ico"/>
  <link rel="apple-touch-icon" sizes="180x180" href="apple-touch-icon.png"/>
</head>
<body>
  <!--[if lt IE 10]>
  <p>
    You are using an <strong>outdated</strong> browser.
    Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.
  </p>
  <![endif]-->
  <noscript>
    <p>
      This page requires JavaScript to work properly. Please enable JavaScript in your browser.
    </p>
  </noscript>
  <!-- Include Cordova script only when needed -->
  <script>
    if (!/^http/.test(location.protocol)) {
      document.write('<script src="cordova.js"><\/script>');
    }
  </script>
  <app-root></app-root>
</body>
</html>
